 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: Arial, Helvetica, sans-serif;
 }

 body {
     font-family: 'Roboto', sans-serif;
     background-color: #FFFFFF;
     min-height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
 }
 .create-account-form {
    width: 100%;
    max-width: 350px;
}

 .main-container {
     width: 100%;
     max-width: 1440px;
     background-color: white;
     border-radius: 5px;
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
     display: flex;
     overflow: hidden;
     height: 600px;
     flex-direction: row;
     height: 100vh;
     max-height: 800px
 }

 .left-section {
     flex: 1;
     padding: 60px 50px;
     display: flex;
     flex-direction: column;
     justify-content: center;
 }



 .login-form {
     width: 100%;
     max-width: 350px;
 }

 .title {
     font-size: 34px;
     font-weight: 600;
     color: #000;
     margin-bottom: 8px;
     text-align: center;
 }

 .subtitle {
     color: #797979;
     font-size: 18px;
     margin-bottom: 32px;
     text-align: center;
 }

 .input-box {
     margin-bottom: 24px;
 }

 .text {
     display: block;
     font-size: 16px;
     font-weight: 500;
     color: #333;
     margin-bottom: 8px;
 }

 .input-field {
     width: 100%;
     padding: 14px 16px;
     border: 2px solid #e1e5e9;
     border-radius: 8px;
     font-size: 16px;
     color: #333;
     background-color: #fff;
     transition: border-color 0.3s ease;
 }

 .login-button {
     width: 100%;
     padding: 14px;
     background-color: #007F5F;
     color: white;
     border: none;
     border-radius: 8px;
     font-size: 16px;
     font-weight: 500;
     cursor: pointer;
     margin-bottom: 24px;
 }

 .input-field:focus {
     outline: none;
     border-color: #007F5F;
 }


 .login-button:hover {
     background-color: #127f64;
 }

 .no-account {
     text-align: center;
     font-size: 14px;
     color: #666;
     display: flex;
     gap: 2px;
     margin-bottom: 24px;
     justify-content: center;

 }

 .no-account a {
     color: #007F5F;
     text-decoration: none;
     font-weight: 600;
 }

 .text-no-account {
     font-size: 14px;



 }

 .right-section {
     flex: 2;
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 40px;
     overflow: hidden;

 }

 .login-image {
     display: flex;
     justify-content: center;
     align-items: center;
     margin: 40px;
    overflow: hidden;

     
 }

 .login-image img {
     width: 872px;
     height:840px ;
     object-fit: contain;
     border-radius: 8px;
    margin: 10px;
    overflow: hidden;

 }